@charset "UTF-8";
@media screen and (max-width:1900px){
	
}
@media screen and (max-width:1700px){
    .banner .dataitem{padding: 60px 5vw 60px 5vw;}
}
@media screen and (max-width:1360px){
    .i-pro-box .pbox{width:48%;width:calc((100% - 14px)/2);width:-moz-calc((100% - 14px)/2);width: -webkit-calc((100% - 14px)/2);}
    .i-pro-box .pbox:nth-child(2n+2){margin-right:0; margin-inline-end: 0;}    
}
@media screen and (max-width:1260px){
   .main{ width: 95%; width: calc(100% - 20px); width: -moz-calc(100% - 20px); width: -webkit-calc(100% - 20px); padding: 0 10px 0 10px;}
    
    /*新闻列表*/
    .i-news li{width:31%; width: calc((100% - 30px)/3); width: -moz-calc((100% - 30px)/3); width: -webkit-calc((100% - 30px)/3); margin-top: 14px; margin-right: 15px; margin-inline-end: 15px;}
    .i-news li:nth-child(3n+3){margin-right:0; margin-inline-end: 0;}
}

@media screen and (max-width:1100px){
    .pro-box .mimg{width:48%;}
    .pro-box .right{width:48%;}

}
@media screen and (max-width:1024px){

}
@media screen and (max-width:910px){

}

@media screen and (max-width:880px){
}

@media screen and (max-width:760px){
    .header .right{ margin: 10px 0 10px 0;}
    
    .hei2vw{ height:10px; line-height: 10px;}
    .hei25vw{height:12px; line-height: 12px;}
    .hei3vw{ height:15px; line-height: 15px;}
    .hei35vw{height:18px; line-height: 18px;}
    .hei4vw{ height:20px; line-height: 20px;}
    .hei45vw{height:24px; line-height: 24px;}
}

@media screen and (max-width:740px){

}

@media screen and (max-width:660px){

}

@media screen and (max-width:640px){

}

@media screen and (max-width:580px){

}

@media screen and (max-width:520px){

}

@media screen and (max-width:461px){

}
@media screen and (max-width:420px){

}
@media screen and (max-width:350px){

}